Page MenuHomePhabricator

Cosmetic changes 'cleanUpSectionHeaders' disabling on jbo.wikt
Closed, ResolvedPublic

Description

Is possible to disable cosmetic changes on headers (==Foo== -> == Foo ==) for jbo.wiktionary per this request?

https://cs.wiktionary.org/w/index.php?title=Diskuse_s_uživatelem:JAn_Dudík&oldid=897363#Cosmetic_changes

Details

Related Gerrit Patches:

Event Timeline

JAnD created this task.Jun 20 2017, 1:30 PM
Restricted Application added subscribers: pywikibot-bugs-list, Aklapper. · View Herald TranscriptJun 20 2017, 1:30 PM

Change 361389 had a related patch set uploaded (by Dvorapa; owner: Dvorapa):
[pywikibot/core@master] [L10N] Disable cleanUpSectionHeaders on jbo.wiktionary

https://gerrit.wikimedia.org/r/361389

Dvorapa claimed this task.Jun 25 2017, 11:48 PM
Xqt triaged this task as Normal priority.Jun 26 2017, 5:45 AM
JAnD added a subscriber: Xbony2.Jun 27 2017, 8:48 AM

Change 361389 merged by jenkins-bot:
[pywikibot/core@master] [L10N] Disable cleanUpSectionHeaders on jbo.wiktionary

https://gerrit.wikimedia.org/r/361389

Dvorapa closed this task as Resolved.Jun 27 2017, 11:04 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptDec 27 2017, 8:25 PM